
#main.profile h2.page_title {
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: .1em;
	text-align: center;
	background: #333 url(/profile/img/back_title.png) no-repeat;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
#main.profile h2.page_title span {
	padding: 100px 20px 40px 20px;
	background-color: rgba(0, 0, 0, 0.42);
	display: block;
}

#main.profile .page_inner img {
	width: 80%;
	margin: 0 auto;
	display: block;
}
#main.profile .page_inner h3 {
	font-size: 20px;
	text-align: center;
	margin: 20px 0;
}
#main.profile .page_inner h3 span {
	font-size: 16px;
	font-weight: normal;
	display: block;
}

@media screen and (min-width: 700px) {

	#main.profile h2.page_title {
		font-size: 40px;
	}
	#main.profile h2.page_title span {
		padding: 110px 20px 50px 20px;
	}

	#main.profile .page_inner img {
		float: left;
		width: 30%;
	}
	#main.profile .page_inner h3 {
		text-align: left;
		margin-left: 32%;
		margin-top: 0;
	}
	#main.profile .page_inner h3.en {
		margin-top: 40px;
	}
	#main.profile .page_inner p {
		margin-left: 32%;
	}

}

@media screen and (min-width: 1000px) {

	#main.profile h2.page_title span {
		padding: 90px 20px;
	}

}

@media screen and (min-width: 1400px) {



}
